
Base Distribution - Task # 48075

Work Package # 47023 (Accepted): Global user interface

Status: Accepted Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-05-08 Assigned To:
Updated: 2014-06-20 Due date:
Subject: Context bar
Description

The context bar contains options specific to the module being viewed. It contains stuff like the fullscreen button, language selection,
wireframe toggle etc.

Subtasks:
Task # 48076: Wireframe mode toggle Accepted
Task # 48077: Language selection New
Task # 48078: Fullscreen mode toggle Accepted
Task # 48079: Inline editor options Resolved
Task # 48240: Edit & preview menu Resolved
Bug # 49934: Background color of context bar Resolved

Associated revisions
Revision 542237b4 - 2013-07-05 16:30 - Aske Ertmann

[TASK] Top bar and context bar implementation

Change-Id: Ifd3844cb7c863cce32188a77a3244c6b9a7b16a0
Related: #48233
Related: #48075
Related: #48076
Related: #48078
Related: #48079
Reviewed-on: https://review.typo3.org/21875
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

Revision 9034926f - 2013-12-08 18:43 - Anders Pedersen 

[FEATURE] Styling of aloha link editor + search results

Change-Id: I94ec9a723abf6e7659f3131badb29e9aa305df8e
Related: #48075
Reviewed-on: https://review.typo3.org/26043
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Sascha Nowak
Tested-by: Sascha Nowak
Tested-by: Christopher Hlubek
https://review.typo3.org/26043


History
#1 - 2013-05-08 23:03 - Aske Ertmann
- Assigned To set to Rasmus Skjoldan
- Estimated time set to 0.00

#2 - 2013-05-10 10:18 - Rasmus Skjoldan
- Status changed from New to Accepted
- Assigned To deleted (Rasmus Skjoldan)
- Estimated time set to 0.00

#3 - 2013-05-16 02:38 - Aske Ertmann
- Subject changed from Context topbar to Subbar

#4 - 2013-05-17 13:25 - Aske Ertmann
- Subject changed from Subbar to Context bar
- Estimated time set to 0.00

#5 - 2013-05-17 18:42 - Sebastian Kurfuerst
- Assigned To set to Aske Ertmann

Aske or I will do that probably

#6 - 2013-10-22 19:30 - Aske Ertmann
- Assigned To deleted (Aske Ertmann)
- Estimated time set to 0.00

#7 - 2014-06-20 14:23 - Aske Ertmann
- Estimated time deleted (0.00)
